[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TSingleHelper.Epsilon

Precision for this floating point type

## Declaration

Source position: syshelph.inc line 218

`public const TSingleHelper.Epsilon: Single = 1.4012984643248170709e-45;`

## Description

Epsilon returns the precision of the floating point value : differences smaller than this value cannot be detected or represented. It can also be viewed as the smallest positive value that can be represented.

## See also

TSingleHelper.MinValue |  | Smallest (negative) possible value for the Single floating point type
TSingleHelper.MaxValue |  | Largest possible value for the Single floating point type